body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 0px;
	background-color: #CCC;
	line-height: 16px;
}
.main_div {
	background-color: #FFF;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.footer_div {
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p {
	margin: 0px;
	padding: 0px;
}
.listing_cpic {
	border: 1px solid #999;
}
a:hover{
	color: #7C0041;
	text-decoration: underline;	
}
.home_cat_td a {
	color: #666666;
	text-decoration: none;
}
.home_cat_td a:hover {
	color: #7C0041;
	text-decoration: underline;
}
.heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #333;
	line-height: 24px;
}
.home_cat_td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #333;
	padding-top: 19px;
	padding-bottom: 19px;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}
.logo_td {
	padding-top: 58px;
	padding-bottom: 46px;
}
.footer_td {
	font-size: 11px;
	padding-top: 19px;
	padding-bottom: 19px;
}
#title_div {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
	padding-top: 7px;
	padding-bottom: 7px;
}
#listingstitle_div {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #333;
	padding-top: 7px;
	padding-bottom: 7px;
}
#bodytxt_div {
	padding-top: 22px;
	padding-bottom: 24px;
}
.teambody_div {
	padding-top: 22px;
	padding-bottom: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#listingsbody_div {
	padding-bottom: 24px;
	background-image: url(../images/listings_bodydiv_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 20px;
}
#listingsbody2_div {
	padding-bottom: 24px;
	background-image: url(../images/listings_bodydiv_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 20px;
	padding-right: 25px;
	padding-left: 20px;
}
.prop_info_ttl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
	color: #7C0041;
}
.contact_name {
	font-size: 16px;
	line-height: 20px;
	color: #7C0041;
	font-weight: bold;
}
.listing_teampic {
	margin-top: 12px;
	margin-bottom: 12px;
}
.cont_det_ttl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #7C0041;
}
.listingpropname_td {
	padding-bottom: 10px;
}
.propinfo_td {
	padding-top: 24px;
}
.listings_intro_td {
	padding-top: 13px;
	padding-bottom: 13px;
}
.listings_prop_ttl {
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.listings_region {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	line-height: 22px;
}
.listings_td1 {
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 22px;
}
.listingspic_td1 {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 22px;
}
.listings_td2 {
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 22px;
	background-color: #EBEBEB;
}
.listingspic_td2 {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 22px;
	background-color: #EBEBEB;
}
.italic {
	font-style: italic;
}
a {
	color: #7C0041;
}
.listings_propname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 26px;
	color: #7C0041;
}
.listings_sold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 26px;
	color: #F00;
}
.listings_propname a {
	color: #7C0041;
	text-decoration:none;
}
.listings_propname a:hover {
	text-decoration:underline
}
.listings_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}
.nav_ul {
	font-weight: bold;
	list-style-type: none;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
.nav_ul a {
	text-decoration: none;
	color: #333;
}
.nav_ul a:hover{
	color: #7C0041;
}

.nav2_ul  {
	list-style-type: none;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	line-height: 18px;
}
.nav2_ul a  {
	color: #666666;
	text-decoration: none;
}
.nav2_ul a:hover{
	color: #7C0041;
}


.rh_links_td {
	padding-left: 75px;
}

.rh_links_img {
	margin-bottom: 17px;
}
.grey_a {
	color: #333;
	text-decoration: none;
}
.leftpic_div {
	float: left;
	text-align: center;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	font-style: italic;
	font-weight: bold;
}
.centerpic_div {
	text-align: center;
	font-style: italic;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.form_div {
	background-color: #EAEAEA;
	border: 1px solid #CCC;
}
.red {
	color: #F00;
}
#magnifydiv {
	height: 50px;
	width: 50px;
	position: absolute;
	top: 309px;
	left: 502px;
	z-index:100;
}
#solddiv {
	height: 107px;
	width: 164px;
	position: absolute;
	top: 1px;
	left: 1px;
	z-index:100;
}
.listing_tpic {
	margin-bottom: 1px;
}
.listingtpic_td {
	padding-top: 5px;
}
.contactinfo_td {
	padding-left: 23px;
	padding-top: 24px;
}
.pic_table {
	background-color: #FFF;
}
.picttl_td {
	background-image: url(../images/pic_ttl_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.picnums {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
}
.picscroll_div {
	height: 130px;
	width: 640px;
	overflow: auto;
	visibility: visible;
}
.piscscroll_thumbs {
	margin-right: 7px;
}
#div_to_popup {
	display:none;
	width:660px
}.team_content_td {
	padding-left: 12px;
}
#picthumbs {
	visibility: hidden;
}
.hiddenlinks {
	visibility: hidden;
}
.teampic_table {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 22px;
}
.sold2_div {
	position: absolute;
	z-index: 20;
	left: 0px;
	top: 0px;
}
.vvlink_div {
	float: right;
}
.moreinfo_a{
	font-size:16px;
	font-weight:bold;
}
.homelowertxt_div{
	padding-bottom: 40px;	
}


@media print{
	.noprint{
		display:none;
	}
	.brochure_table{
		width:100%;
	}
	#mainpic{
		width:100%;
		height:auto;
	}
	#magnifydiv{
		display:none;
	}

}
